#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: heist
version: 0.14.1.1
id: heist-0.14.1.1-34fe6fa376ad49beb3e263aeaac7ed31
key: heist_BGEoauCtNF88PgSsAdhiU2
license: BSD3
maintainer: snap@snapframework.com
homepage: http://snapframework.com/
synopsis: An Haskell template system supporting both HTML5 and XML.
description:
    Heist is a powerful template system that supports both HTML5 and XML.
    Some of Heist'\''s features are:
    .
    * Designer-friendly HTML5 (or XML) syntax
    .
    * Templates can be reloaded to make changes visible without recompiling
    your Haskell code
    .
    * Enforces near-perfect separation of business logic and view
    .
    * Powerful abstraction primitives allowing you to eliminate repetition
    .
    * Easy creation of domain-specific markup languages
    .
    * Built-in support for including JSON and Markdown content in templates
    .
    * Simple mechanism for designer-specified template caching
    .
    * Optional merging of multiple \<head\> tags defined anywhere in the
    document
category: Web, Snap
author: Doug Beardsley, Gregory Collins
exposed: True
exposed-modules:
    Heist Heist.Compiled Heist.Compiled.LowLevel Heist.Internal.Types
    Heist.Interpreted Heist.SpliceAPI Heist.Splices Heist.Splices.Apply
    Heist.Splices.Bind Heist.Splices.BindStrict Heist.Splices.Cache
    Heist.Splices.Html Heist.Splices.Ignore Heist.Splices.Json
    Heist.Splices.Markdown Heist.TemplateDirectory
hidden-modules: Data.HeterogeneousEnvironment Heist.Common
                Heist.Compiled.Internal Heist.Internal.Types.HeistState
                Heist.Interpreted.Internal
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/heist-0.14.1.1
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/heist-0.14.1.1
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/heist-0.14.1.1
hs-libraries: HSheist-0.14.1.1-BGEoauCtNF88PgSsAdhiU2
include-dirs: /usr/local/include
depends:
    MonadCatchIO-transformers-0.3.1.3-b94e5ca0ddb82c91297d8a1c2dc7eaf4
    aeson-0.8.0.2-24d32c7beb25bbd304f9054172440547
    attoparsec-0.12.1.6-99fda756c7d47d27b4267b09d82f489d
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    blaze-builder-0.4.0.1-337ce448928c4b4b6038ba6720d2ab90
    blaze-html-0.8.1.0-d3c5316b90f605c84e03154ae5cabc4c
    bytestring-0.10.6.0-3316235c3eca5b6c3be96ecdc7d31040
    containers-0.5.6.2-038ff4498ef87a6c587d93cd99a6573b
    directory-1.2.2.0-4f9c4bef00d863c7033002ae78281cda
    directory-tree-0.12.0-aa97434e3ff544e2536b6d77bca753df
    dlist-0.7.1.1-0c2e9095a69155c990856d1a4731eed1
    either-4.4.1-a7948f7f1068f57f3d88355b90d09942
    filepath-1.4.0.0-8fee9c13b5e42926cc01f6aa7c403c4b
    hashable-1.2.3.3-8f170cf3be214ecb17aa999ac01e25b9
    map-syntax-0.2-aec3956e05e7bf94b56431160613fea0
    mtl-2.2.1-5cf332b11edb88a6040af20fd6a58acb
    process-1.2.3.0-d0490258ea9b7ac28566ea8dc1a5cc4a
    random-1.1-3dda2690fd91339395d65768b92ac58f
    text-1.2.1.3-7b7b9ddb2dfcabed4e37e6b2f8cdc5f5
    time-1.5.0.1-52ad75dcebbd2b7b57831e7da202bac7
    transformers-0.4.2.0-21dcbf13c43f5d8cf6a1f54dee6c5bff
    unordered-containers-0.2.5.1-f06a187b7e838c69d874badd31102fe1
    vector-0.10.12.3-df22e243cd37291cebd65584b0ee856f
    xmlhtml-0.2.3.4-605b783061b67e4fc554893f4f6a3dbe
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/heist-0.14.1.1/html/heist.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/heist-0.14.1.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
